Subject: Re: CCL:Web-based molecule builder

From: Mike Kotelyanskii <[email-masked]>
Date: Fri, 31 Oct 1997 09:50:10 -0500 (EST)

Risking to start another lengthy Linux discussion, and in line
of the previous postings about Spartan.
I am also interested in the 3D structure builder, as my boss is not really
eager to shell out extra k$ for an MSI suit of programs, as
we eould probably most intersted in the visualization tools, all the rest 
we develop ourself. Tried to download their WebBuilder
but I found it only for the Mac and Windows.
I somehow had the impression that they would have a lot of potential
customers among people running Linux/Unix.
So, I just wonder if there is any chance for the Linux port?

-------------------------------------------------------------------------------
Michael J. Kotelyanskii	                     Phone (814) 863 43 81
Polymer Science Program			     FAX   (814) 865 29 17
Department of Materials Science and
Engineering                                  [email-masked]
Pennsylvania State University                http://www.plmsc.psu.edu/~kotelyan
University Park, PA 16802, USA
--------------------------------------------------------------------------------

On Tue, 28 Oct 1997, David Giesen wrote:

> 
> Has anyone out there developed a 3-D, web-based molecule builder (not
> just a viewer)?
> 
> A search of the CCL archives (thanks Jan!) turned up
> Molecule_Builder_1.0.java, but that is only 2-D.  I've also searched the
> web extensively with no luck.
> 
> I'd be happy to hear from any one who has undertaken or has plans to
> undertake this project.
> 
> I am familiar with WebLab Plus from the MSI people.
> 
> If there is interest, I'll summarize any results to the list -
> 
> Thanks -
> 
> Dave Giesen
> [email-masked]
> 
> 
> ---
> Administrivia: This message is automatically appended by the mail exploder:
> [email-masked]: Everybody | [email-masked]: Coordinator
> [email-masked]: HELP CHEMISTRY or HELP SEARCH | Gopher: www.ccl.net 73
> Anon. ftp: www.ccl.net   | [email-masked] -- archive search
>              Web: http://www.ccl.net/chemistry.html 
> ---
> 
>